import { jsx } from "react/jsx-runtime";
import { NetworkIotex as NetworkIotex$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const NetworkIotex = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "Iotex", "data-name": "NetworkIotex", ...props, children: /* @__PURE__ */ jsx(NetworkIotex$1, { variant }) });
  }
);
NetworkIotex.displayName = "NetworkIotex";
Object.assign(NetworkIotex, { isGdsIcon: true });
export {
  NetworkIotex
};
